Debian Bug report logs - #693281
ITP: tcpcopy -- online request replication tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Thu, 15 Nov 2012 05:48:02 UTC

Owned by: Aron Xu <happyaron.xu@gmail.com>

Severity: wishlist

Fixed in version tcpcopy/0.6.3-1

Done: Aron Xu <aron@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693281; Package wnpp. (Thu, 15 Nov 2012 05:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 15 Nov 2012 05:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tcpcopy -- online request replication tool
Date: Thu, 15 Nov 2012 13:44:59 +0800
Package: wnpp
Severity: wishlist

* Package name    : tcpcopy
  Version         : 0.6.0
  Upstream Author : Bin Wang <wangbin579@gmail.com>
* URL             : https://github.com/wangbin579/tcpcopy
* License         : BSD-2-clause
  Programming Lang: C
  Description     : online request replication tool




--
Regards,
Aron Xu



Owner recorded as Aron Xu <happyaron.xu@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2012 16:24:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 17 Nov 2012 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Aron Xu <aron@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 16:03:20 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 16:03:20 GMT) Full text and rfc822 format available.

Message #14 received at 693281-close@bugs.debian.org (full text, mbox):

From: Aron Xu <aron@debian.org>
To: 693281-close@bugs.debian.org
Subject: Bug#693281: fixed in tcpcopy 0.6.3-1
Date: Sun, 09 Dec 2012 16:00:08 +0000
Source: tcpcopy
Source-Version: 0.6.3-1

We believe that the bug you reported is fixed in the latest version of
tcpcopy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693281@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aron Xu <aron@debian.org> (supplier of updated tcpcopy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 17 Nov 2012 23:20:18 +0800
Source: tcpcopy
Binary: tcpcopy
Architecture: source amd64
Version: 0.6.3-1
Distribution: unstable
Urgency: low
Maintainer: Aron Xu <aron@debian.org>
Changed-By: Aron Xu <aron@debian.org>
Description: 
 tcpcopy    - online request replication tool
Closes: 693281
Changes: 
 tcpcopy (0.6.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #693281)
Checksums-Sha1: 
 d0905592c21a4bde45cf2adc271c177465beb4d7 1379 tcpcopy_0.6.3-1.dsc
 cfbae300d1e422ee211d79694eb2b612c8288ebd 404930 tcpcopy_0.6.3.orig.tar.gz
 890b64ffa9cb474d26754892004db8edc8d23057 4700 tcpcopy_0.6.3-1.debian.tar.gz
 80a336c03a8db32249574af37d913006f4e9bb8c 50382 tcpcopy_0.6.3-1_amd64.deb
Checksums-Sha256: 
 7915bfde95d5904b423115da4e0377b986c6f5727114245f2e3235eaaa33d661 1379 tcpcopy_0.6.3-1.dsc
 dc7067e878ccd90bdf4d0f691c4ab17462dce4d296d8a51fc4dba0bd07595fb6 404930 tcpcopy_0.6.3.orig.tar.gz
 e7857d9bf7acb892dc643abfaa437399ab433f68b97b297b0e2a555e65a1fb27 4700 tcpcopy_0.6.3-1.debian.tar.gz
 5ba46bdff64b1b5977e6b290824ab756d531c8a0337b625d3ce2434fd9219f9f 50382 tcpcopy_0.6.3-1_amd64.deb
Files: 
 9a78aa6397cc0ebd64696fe021ea74fa 1379 net optional tcpcopy_0.6.3-1.dsc
 a48301ac0ddb14cdfb8854618a873183 404930 net optional tcpcopy_0.6.3.orig.tar.gz
 77913c48ff3864234677d877e77e0b36 4700 net optional tcpcopy_0.6.3-1.debian.tar.gz
 3dcc950be7267bce79c9ccc6a782a4d2 50382 net optional tcpcopy_0.6.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJQrpaPAAoJEIAhAkTu07wNPcEIAI9HBxCFvlxw6RTRszn2O4b3
0F+vEoH40WzSCqbTVrg662GLfGyF5k9U1Pw4RUgcODZG1BppzwHQPOuz0RcmZcpz
d7gVJDOYkDDetW5vvXFR4/Tcl0+TF/we1dHVJOxmhr6bIJ4c28Su/ru0Rw13ruEh
w3LhocxmdCVHgz35CQ2bVI4LYLLlQ4yb6WHq0gqujwWNpB4R6SiPGxrKikJK3heC
eA39o51RUHru+gs2E7Y/oaTingID2mOLq4a44bw3zSAbWsaADTrB2QKA6albQmm+
yT7H+3hHsJ1WePlrw+YM5fNJK4BiWhomPCBaoqhyQH46D6LR88S5dEtSXke46jA=
=4GXk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:40:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.